Subject: FW: Enron GISB sent 4/5//01 Re: Northern States Power Minnesota; Enf olio confirms sent for PSCo and CLF&P
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 13 Aug 2001 11:06:32 -0700 (PDT)

Alan,  With respect to the Transactions for Cheyenne and Public Service Company, Enron prefers to use the Firm General Terms and Conditions as the Base Agreement for these deals.  These two transactions are 3 month firm deals.  The GISB is not set up for firm transactions longer than 1 month in term.  There is no termination payment provision in a GISB and Enron requires this language for any firm deal.  Enron's general policy is not to use the GISB for any firm deal that is longer than 1 month. I would be happy to discuss this further at your convenience.  I can be reached at (713) 853-3512.    

 -----Original Message-----
From: 	Perlingiere, Debra  
Sent:	Friday, August 10, 2001 5:25 PM
To:	Nemec, Gerald
Subject:	FW: Enron GISB sent 4/5//01 Re: Northern States Power Minnesota;  Enf	olio confirms sent for PSCo and CLF&P

 -----Original Message-----
From: 	"Bransgrove. Alan" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Bransgr[email-masked]] 
Sent:	Thursday, August 09, 2001 11:51 AM
To:	Perlingiere, Debra
Subject:	Enron GISB sent 4/5//01 Re: Northern States Power Minnesota;  Enf	olio confirms sent for PSCo and CLF&P

Debra,

I started to review the above-referenced GISB sent by you to Jeff Spector on
April 5, 2001, and realized that we already have a GISB in place between
NSP-MN and Enron Capital & Trade Resources.  Is it necessary to prepare
another GISB with the Enron North America entity, or can there be an
assignment of the Enron Capital & Trade Resources Agmt.  Please advise.

In addition, I called you earlier this week and left a message concerning
the Transaction confirmations you recently prepared for Public Service
Company of Colorado and Cheyenne Light Fuel and Power, which utilized the
Enfolio General Terms and Conditions as the Base Agreement.  Our preference
would be to instead structure these Transactions under GISB Agreements with
each of these utilities.  Please advise if this is acceptable and, if so, I
will prepare GISB Agreements, along with our Special Provisions page, and
send them to you for review.

I look forward to your reply.

Alan Bransgrove
Manager, Contract Administration
Gas Acquisition & Trading
(303) 308-6172

p.s.  I will be out of the office during the week of August 12th, but will
check my voice mail periodically.

AB